<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tamni plamenovi</title>
  <id>urn:book:2565202e-6889-4d0d-ac35-4aaef6f44786</id>
  <updated>2018-10-17T11:01:00Z</updated>
  <link href="./book_364.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tamni plamenovi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Brenda%20Joyce/Tamni%20plamenovi%20%28364%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Brenda%20Joyce/Tamni%20plamenovi%20%28364%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Brenda%20Joyce/Tamni%20plamenovi%20%28364%29/Tamni%20plamenovi%20-%20Brenda%20Joyce.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="337 KB" />
  <author>
    <name>Brenda Joyce</name>
    <uri>../authors_0/authors_179_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
      <span class="Apple-style-span" style="font-size: 13px;">
        <b>
          <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
            <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
              <br />
            </span>
          </font>
        </b>
      </span>
    </font>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
          <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
            Brenda
          Joyce - Tamni plamenovi
            <br />
            <br />
            Ljubić. Stigavši nepozvana u golemo
          kameno zdanje, drhtala je od užasa - i
          uzbuđenja. Jane Barclav bila je njegova
          štićenica. Njezina vesela nevina priroda bila
          je potpuno suprotna njegovoj nagloj ćudi. On je bio
          divlji, eksplozivni, neotesani teksaški bludnik -
          upravo ona vrsta muškarca koju ne može
          pripitomiti ni engleska ljepotica. Zajedno će biti
          uvučeni u mračnu oluju njihovih strastvenih
          sudbina...
            <br />
            __________________________________________
            <br />
            <br />
            Brenda Joyce autorica je trideset i devet
          romana. Dobitnica je mnogih nagrada, a njezin debitantski
          roman, Nevina vatra, osvojio je nagradu BestWestern
          Romance. Tiskano je više od četrnaest milijuna
          primjeraka njezinih romana i prevedeno na desetak
          svjetskih jezika. 
          </span>
        </font>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_179_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Brenda Joyce" />
  <link href="http://www.goodreads.com/book/title/Tamni%20plamenovi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tamni%20plamenovi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tamni%20plamenovi%20Brenda%20Joyce" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tamni%20plamenovi&amp;field-author=Brenda%20Joyce" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Brenda%20Joyce" type="text/html" rel="related" title="Brenda Joyce on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Brenda%20Joyce" type="text/html" rel="related" title="Brenda Joyce on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/JoyceBrenda" type="text/html" rel="related" title="Brenda Joyce on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Brenda%20Joyce" type="text/html" rel="related" title="Brenda Joyce on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Brenda%20Joyce" type="text/html" rel="related" title="Brenda Joyce on ISFDB" target="_blank" />
</entry>
